@font-face {
  font-family: 'Maison Neue Mono';
  src: url('./assets/MaisonNeue-Mono.woff') format('woff');
  font-display: swap;
}

body {
  font-family: 'Maison Neue Mono', sans-serif;
  text-transform: uppercase;
  color: #fff;
}

a {
  color: #fff;
  text-decoration: none;
  display: inline-block;
}
p {
  margin: 6px auto;
}
.text-center {
  text-align: center;
}
.bg-black {
  background-color: black;
}

.text-white {
  color: white;
}

.h-screen {
  height: 100vh;
}

.w-screen {
  width: 100vw;
}
.overflow-hidden {
  overflow: hidden;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.flex {
  display: flex;
}

.items-center {
  align-items: center;
}

.justify-center {
  justify-content: center;
}

.logo{
  width: 344px;
  object-fit: contain;
  display: block;
}
.video-container {
  width: 100%;
  height: 400px;
  pointer-events: none;
}
.video, .fallback{
  width: 100%;
  height: 100%;
  object-fit: cover;
  pointer-events: none;
}

.video::-webkit-media-controls {
  display: none !important;
}

.video::-webkit-media-controls-enclosure {
  display: none !important;
}

.container {
 display: flex;
 flex-direction: column;
 justify-content: center;
 align-items: center;
 height: 100vh;
 width: 100vw;
padding-bottom: 100px
}

.separator {
  width: 4px;
  margin: 0px 12px 2px;
  height: 4px;
  background-color: #fff;
  border-radius: 100%;
}

.mt-2 {
  margin-top: 8px;
}

.mt-4 {
  margin-top: 16px;
}
@media (max-width: 1000px) {
  .video-container {
    height: 250px;
    width: 100%;
    overflow: hidden;
    padding-bottom: 44px;
    display: block;
  }
  .video ,
  .fallback {
    height: 100%;
    transform: scale(3.25);
  }
}

@media (max-width: 800px) {
  .video-container {
    height: 200px;
    width: 100%;
    overflow: hidden;
    padding-bottom: 44px;
    display: block;
  }
  .video ,
  .fallback {
    height: 100%;
    transform: scale(3.5);
  }
}
